LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XExtendedInputSequenceChecker.idl File Reference
`import "com/sun/star/i18n/XInputSequenceChecker.idl";`

Go to the source code of this file.

## Classes
interface | XExtendedInputSequenceChecker
| This interface perform input sequence correction for the languages like Thai and Hindi. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.